@charset "iso-8859-1";

@media print {

.show-all
	{
	display: none;
	}

}

.fiche-ressource
	{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	}

.nom-ressource
	{
	
	}

.nom-ressource-complement
	{
	margin-left: 14px;
	}

.description
	{
	border: 1px solid #cccccc;
	background-color: #EFEFEF;
	padding: 0.5em;
	margin-left: 14px;
	margin-top: 0.5em;
	}

.bouton-bascule
	{
	cursor: hand;
	cursor: pointer;
	}

.bouton-bascule:hover
	{
	text-decoration: underline;
	}

.bouton-bascule img
	{
	border: 0;
	margin-right: 3px;
	position: relative;
	top: 2px;
	}

.show-all
	{
	color: #666666;
	font-size: 85%;
	cursor: hand;
	cursor: pointer;
	}

/* Patch pour IE < 7, géré via script */

.show-all-hover
	{
	text-decoration: underline;
	}

.show-all-open, 
.show-all-open a:hover, 
.show-all-open a:active
	{
	background-image: url(nav_icon_open.gif) !important;
	background-position: left !important;
	background-repeat: no-repeat !important;
	padding-left: 15px !important;
	}

.show-all-close,
.show-all-close a:hover, 
.show-all-close a:active
	{
	background-image: url(nav_icon_close.gif) !important;
	background-position: left !important;
	background-repeat: no-repeat !important;
	padding-left: 15px !important;
	}

.bascule-details
	{
	color: #0000A0;
	}

.bascule-details a
	{
	cursor: hand;
	cursor: pointer;
	}

.fiche-ressource .bascule-details a:hover
	{
	text-decoration: underline;
	color: #0000A0 !IMPORTANT;
	}

/* Patch pour IE < 7, géré via script */

.bascule-details-hover
	{
	text-decoration: underline;
	}